OpenVINO won't work with 3.5.1 says it's set for 3.50

I guess my problem is explained in the title. I downloaded 3.51 Audacity and the OpenVINO file the same day. But after going through OpenVINO installation and enabling the module, in preferences, then restarting Audacity… I get an error that OpenVINO version was matched for Audacity 3.5.0, it will not be loaded. Thanks!

Hi @howard.1,

There has been an updated release of the plugins for 3.5.1: Release v3.5.1-R2 · intel/openvino-plugins-ai-audacity · GitHub

Thanks,
Ryan

Thanks! Appreciate your response. Will check it out.